Сообщество Империал: [MOD] Ultimate Apocalypse [для W40K:DOW-S] - Сообщество Империал

  • Поиск
  • Законы
  • Сообщество
  • Репутация
  • Экономика
  • Больше

[MOD] Ultimate Apocalypse [для W40K:DOW-S]
На базе Dawn of War - Soulstorm

  • 3 Страниц
  • 1
  • 2
  • 3

Dart Kovu Nazgul

    19 965

    886

    39

    2 170

    32 558
  • Статус:Гранд-мофф

Дата: 21 Июнь 2013, 14:57




Мод Ultimate Apocalypse для Dawn of War - Soulstorm один из лучших модов для DOW заслуживший как признание серди играков и фанатов вселенной так и награды модостроительных ресурсов и форумов.
В течение почти двух лет работы на модом были созданы: новый AI, очень много новых юнитов, очень много новых строений, новая тактика, много новых обновлений и апгрейдов, новые возможности, новые технологии (5 уровней), возможность управлять расширенными и увеличенными армиями, новое супер-оружие, новые бонусы и многое, многое другое.


Скриншоты:
Спойлер (скрытая информация)

Видео:
Ultimate Apocalypse Mod Grand Release Trailer






Страница мода на moddb.com
    • 3 Страниц
    • 1
    • 2
    • 3

    MURADON

      7

      0

      0

      0

      0
    • Статус:Наёмник

    Дата: 26 Сентябрь 2014, 13:19

    Почему не могу активировать этот мод?

      Dart Kovu Nazgul

        19 965

        886

        39

        2 170

        32 558
      • Статус:Гранд-мофф

      Дата: 26 Сентябрь 2014, 16:01

      MURADON

      Почему не могу активировать этот мод?

      В каком смысле активировать ??

        MURADON

          7

          0

          0

          0

          0
        • Статус:Наёмник

        Дата: 26 Сентябрь 2014, 19:49

        Ну когда заходишь в менеджер файлов там есть активировать

        - - - - - - Сообщение автоматически склеено - - - - - -

        а вообще какая версия игры нужна, у меня стоит v1.2 и 1.4 но почему то мод не запускается

          Dart Kovu Nazgul

            19 965

            886

            39

            2 170

            32 558
          • Статус:Гранд-мофф

          Дата: 26 Сентябрь 2014, 20:05

          MURADON
          Тут есть инструкция к установке http://www.moddb.com...-apocalypse-mod
          (на английском, с картинкам)

            MURADON

              7

              0

              0

              0

              0
            • Статус:Наёмник

            Дата: 26 Сентябрь 2014, 20:11

            так он же установщиком идёт а не винраром

            - - - - - - Сообщение автоматически склеено - - - - - -

            с настройками выкидывает(

              Dart Kovu Nazgul

                19 965

                886

                39

                2 170

                32 558
              • Статус:Гранд-мофф

              Дата: 26 Сентябрь 2014, 20:14

              MURADON
              Там есть пункт о том куда именно должен быть установлен мод. и на сколько я понял он ставится не в отельную папку для модов, а в саму папку с игрой Soulstorm 1.20.

                MURADON

                  7

                  0

                  0

                  0

                  0
                • Статус:Наёмник

                Дата: 26 Сентябрь 2014, 20:38

                Спасибо за то что подсказали на какую версию ставится. Попробывал по инструкции всё сделать выкмдывает из игры

                - - - - - - Сообщение автоматически склеено - - - - - -

                Попробую полностью переустановить может быть поможет, спасибо за советы!

                  Dart Kovu Nazgul

                    19 965

                    886

                    39

                    2 170

                    32 558
                  • Статус:Гранд-мофф

                  Дата: 26 Сентябрь 2014, 21:01

                  MURADON

                  Попробую полностью переустановить может быть поможет, спасибо за советы!

                  Если выйдет и там какие то особенности установки, сообщите если не сложно.

                    MURADON

                      7

                      0

                      0

                      0

                      0
                    • Статус:Наёмник

                    Дата: 28 Сентябрь 2014, 07:03

                    С v мода 1.7 вообще в игру не заходит, даже и не знаю что делать

                      Dart Kovu Nazgul

                        19 965

                        886

                        39

                        2 170

                        32 558
                      • Статус:Гранд-мофф

                      Дата: 01 Октябрь 2014, 20:01

                      MURADON
                      Может нужна обязательно англоязычная версия игры ?? :038:
                        • 3 Страниц
                        • 1
                        • 2
                        • 3
                        Ответить в темуВведите Ваш логин  
                        [Регистрация нового аккаунта]
                        Введите Ваш пароль 
                        [Восстановить пароль]
                        Создать новую тему
                        или Войти на форум через соцсеть
                          Стиль:
                            05 Дек 2016, 13:38
                        © 2016 «Империал». Условия предоставления. Ответственность сторон. Рекрутинг на Империале. Лицензия зарегистрирована на: «Империал». Счётчики